<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="No">
		<value>No</value>
	</data>
	<data name="Yes">
		<value>Yes</value>
	</data>
	<data name="NotApplicable">
		<value>NotApplicable</value>
	</data>
	<data name="UserName">
		<value>User Name</value>
	</data>
	<data name="GeneralMbarkException">
		<value>General MBARK Exception</value>
	</data>
	<data name="GeneralUnreachableCodeException">
		<value>Code has been called that logically, should be impossible to call.</value>
	</data>
	<data name="GeneralTrespassingException">
		<value>Code has been called that logically is possible to call, but should never be called.</value>
	</data>
	<data name="GeneralNoSuchFieldException">
		<value>No such field.</value>
	</data>
	<data name="SpecificNoSuchFieldException">
		<value>Field '{0}' does not exist.</value>
		<comment>fieldName</comment>
	</data>
	<data name="EmptyMessagesGroupLabel">
		<value>Messages (none)</value>
	</data>
	<data name="NonemptyMessagesGroupLabel">
		<value>Messages ({0})</value>
		<comment>count; Integer</comment>
	</data>
	<data name="EnumerationDelimiter">
		<value>. </value>
	</data>
	<data name="BadDateRangeDescription">
		<value>{0} should be between {1} and {2}, but is {3}.</value>
		<comment>fieldName, startDate, endDate, badDate; String, DateTime, DateTime, DateTime</comment>
	</data>
	<data name="GeneralMissingSpecializationException">
		<value>Object is missing a custom specialization of a method meant to be overloaded.</value>
	</data>
	<data name="GeneralMissingWiringException">
		<value>Object is missing a required wiring.</value>
	</data>
	<data name="MissingRequiredField">
		<value>Missing required field '{0}'.</value>
		<comment>fieldName</comment>
	</data>
	<data name="CreateAndSelectRecord">
		<value>Try to create, then select this record.</value>
	</data>
	<data name="Revert">
		<value>Revert</value>
	</data>
	<data name="LowercaseNothing">
		<value>nothing</value>
	</data>
	<data name="SingleQuote">
		<value>'</value>
	</data>
	<data name="SpecificMissingWiringException">
		<value>Object of type '{0}' is missing a call to wiring method '{1}'.</value>
		<comment>typeName, methodName; Type, String</comment>
	</data>
	<data name="CouldNotPopulateFieldEntryList">
		<value>Can't populate field list.</value>
	</data>
	<data name="DatabaseError">
		<value>Database Error</value>
	</data>
	<data name="Space">
		<value></value>
	</data>
	<data name="GeneralBadSpecializationException">
		<value>Code has been called that may be appropriate for a base class, or other sibling classes, but not this class.</value>
	</data>
	<data name="Ok">
		<value>OK</value>
	</data>
	<data name="Cancel">
		<value>Cancel</value>
	</data>
	<data name="SpecificMissingSpecializationException">
		<value>Child of class '{0}' is missing specialization of method '{1}'.</value>
		<comment>baseType, methodName; Type, String</comment>
	</data>
	<data name="AutoHeightString">
		<value>0</value>
	</data>
	<data name="AutoWidthUpperChar">
		<value>X</value>
	</data>
	<data name="GeneralEntityNotInCollectionException">
		<value>Entity not in collection.</value>
	</data>
	<data name="Star">
		<value>*</value>
	</data>
	<data name="Ellipsis">
		<value>...</value>
	</data>
	<data name="NumberAbbreviated">
		<value>Num.</value>
	</data>
	<data name="Failure">
		<value>Failure</value>
	</data>
	<data name="Failures">
		<value>Failures</value>
	</data>
	<data name="GeneralControlIsNotAutosizableException">
		<value>Control is not autosizable.</value>
	</data>
	<data name="SpecificControlIsNotAutosizableException">
		<value>Control '{0}' is not autosizable.</value>
		<comment>controlName</comment>
	</data>
	<data name="GeneralControlHasNoSupportForSoughtInterfaceException">
		<value>Control does not support sought interface.</value>
	</data>
	<data name="SpecificControlHasNoSupportForSoughtInterfaceException">
		<value>Control '{0}' does not support interface '{1}'.</value>
		<comment>controlName, interfaceName</comment>
	</data>
	<data name="GeneralUnexpectedNumberOfInterfaceSupportersException">
		<value>Found an unexpected number of interface supporters.</value>
	</data>
	<data name="SpecificUnexpectedNumberOfInterfaceSupportersException">
		<value>Found {1} interface supporters of interface '{0}' where {2} was/were expected.</value>
		<comment>interfaceName, foundCount, expectedCount; String, Integer, Integer</comment>
	</data>
	<data name="None">
		<value>None</value>
	</data>
	<data name="LowercaseNone">
		<value>none</value>
	</data>
	<data name="AutoWidthLowerChar">
		<value>x</value>
	</data>
	<data name="GeneralTooManyCallsException">
		<value>Method or function called too many times</value>
	</data>
	<data name="SpecificTooManyCallsException">
		<value>Method '{0}' called too many times (limit {1})</value>
		<comment>methodName, limit; String, Integer</comment>
	</data>
	<data name="UppercaseAlphabet">
		<value>ABCDEFGHIJKLMNOPQRSTUVWXYZ</value>
	</data>
	<data name="January">
		<value>January</value>
	</data>
	<data name="February">
		<value>February</value>
	</data>
	<data name="March">
		<value>March</value>
	</data>
	<data name="April">
		<value>April</value>
	</data>
	<data name="May">
		<value>May</value>
	</data>
	<data name="June">
		<value>June</value>
	</data>
	<data name="July">
		<value>July</value>
	</data>
	<data name="August">
		<value>August</value>
	</data>
	<data name="September">
		<value>September</value>
	</data>
	<data name="October">
		<value>October</value>
	</data>
	<data name="November">
		<value>November</value>
	</data>
	<data name="December">
		<value>December</value>
	</data>
	<data name="GeneralNotFormInvokableException">
		<value>Threads with an expiration time are not invokable by the Windows Form thread.</value>
	</data>
	<data name="DataTooShortNBytesExpected">
		<value>Data too short ({0} bytes expected).</value>
		<comment>expectedBytes; Integer</comment>
	</data>
	<data name="AutosizableDropDownGroupCannotLayoutItself">
		<value>AutosizableDropDownGroup cannot layout itself.</value>
	</data>
	<data name="RationalDelimiter">
		<value>/</value>
	</data>
	<data name="OpenDoubleQuote">
		<value>"</value>
	</data>
	<data name="CloseDoubleQuote">
		<value>"</value>
	</data>
	<data name="OpenParenthesis">
		<value>(</value>
	</data>
	<data name="CloseParenthesis">
		<value>)</value>
	</data>
	<data name="Colon">
		<value>:</value>
	</data>
	<data name="ColonSpace">
		<value>: </value>
	</data>
	<data name="Comma">
		<value>,</value>
	</data>
	<data name="CommaSpace">
		<value>, </value>
	</data>
	<data name="Hashmark">
		<value>#</value>
	</data>
	<data name="None">
		<value>None</value>
	</data>
	<data name="Attention">
		<value>Warning</value>
	</data>
	<data name="HiddenGroupRadioButtonText">
		<value>XXX</value>
	</data>
	<data name="Other">
		<value>Other</value>
	</data>
	<data name="configurationFile">
		<value>Configuration File</value>
	</data>
</root>